
Redmine - Patch #8571

Spanish translation update for 1.2.0

2011-06-09 09:12 - Jorge López

Status: Closed Start date: 2011-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I have attached a patch appliable to Spanish translation file for Redmine 1.2.0, which updates latest strings. It has been generated

against r6019

Associated revisions

Revision 6028 - 2011-06-09 10:02 - Toshi MARUYAMA

Spanish translation updated by Jorge López (#8571).

History

#1 - 2011-06-09 10:07 - Toshi MARUYAMA

- Status changed from New to Closed

Committed trunk r6028 and 1.2-stable r6029, thanks.

#2 - 2011-10-25 12:46 - Elvin Durr

SPAM

Files

es_yml-r6019.diff 5.91 KB 2011-06-09 Jorge López

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/6019
https://www.redmine.org/projects/redmine/repository/svn/revisions/6028
https://www.redmine.org/projects/redmine/repository/svn/revisions/6029
http://www.tcpdf.org

